Bug 1476522 - [abrt] nautilus: source_add_to_context(): nautilus killed by signal 11
[abrt] nautilus: source_add_to_context(): nautilus killed by signal 11
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:3ec3ab80ef0cef517a4122658f2...
:
: 1482089 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-29 16:13 EDT by Tim Waugh
Modified: 2018-05-29 07:56 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-29 07:56:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (29.37 KB, text/plain)
2017-07-29 16:13 EDT, Tim Waugh
no flags Details
File: cgroup (210 bytes, text/plain)
2017-07-29 16:13 EDT, Tim Waugh
no flags Details
File: core_backtrace (14.40 KB, text/plain)
2017-07-29 16:13 EDT, Tim Waugh
no flags Details
File: cpuinfo (1.21 KB, text/plain)
2017-07-29 16:13 EDT, Tim Waugh
no flags Details
File: dso_list (14.36 KB, text/plain)
2017-07-29 16:13 EDT, Tim Waugh
no flags Details
File: environ (1.64 KB, text/plain)
2017-07-29 16:13 EDT, Tim Waugh
no flags Details
File: exploitable (82 bytes, text/plain)
2017-07-29 16:13 EDT, Tim Waugh
no flags Details
File: limits (1.29 KB, text/plain)
2017-07-29 16:13 EDT, Tim Waugh
no flags Details
File: maps (70.55 KB, text/plain)
2017-07-29 16:14 EDT, Tim Waugh
no flags Details
File: open_fds (4.19 KB, text/plain)
2017-07-29 16:14 EDT, Tim Waugh
no flags Details
File: proc_pid_status (1.28 KB, text/plain)
2017-07-29 16:14 EDT, Tim Waugh
no flags Details
File: var_log_messages (28 bytes, text/plain)
2017-07-29 16:14 EDT, Tim Waugh
no flags Details

  None (edit)
Description Tim Waugh 2017-07-29 16:13:41 EDT
Version-Release number of selected component:
nautilus-3.24.2.1-1.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: source_add_to_context
executable:     /usr/bin/nautilus
journald_cursor: s=a7fe8e422d6c40039ef8bac20f54be0f;i=b9206;b=89a3c794e1754253be2396cb00a3211a;m=7700639db;t=5557a4c3c3dda;x=51603b96eef6a5ef
kernel:         4.11.11-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (6 frames)
 #0 source_add_to_context at gmain.c:1065
 #1 g_source_attach_unlocked at gmain.c:1161
 #2 g_source_attach at gmain.c:1217
 #3 set_details_in_thread at nautilus-progress-info.c:317
 #4 g_task_thread_pool_thread at gtask.c:1328
 #6 g_thread_proxy at gthread.c:784

Potential duplicate: bug 1465232
Comment 1 Tim Waugh 2017-07-29 16:13:48 EDT
Created attachment 1306365 [details]
File: backtrace
Comment 2 Tim Waugh 2017-07-29 16:13:50 EDT
Created attachment 1306366 [details]
File: cgroup
Comment 3 Tim Waugh 2017-07-29 16:13:52 EDT
Created attachment 1306367 [details]
File: core_backtrace
Comment 4 Tim Waugh 2017-07-29 16:13:53 EDT
Created attachment 1306368 [details]
File: cpuinfo
Comment 5 Tim Waugh 2017-07-29 16:13:55 EDT
Created attachment 1306369 [details]
File: dso_list
Comment 6 Tim Waugh 2017-07-29 16:13:57 EDT
Created attachment 1306370 [details]
File: environ
Comment 7 Tim Waugh 2017-07-29 16:13:58 EDT
Created attachment 1306371 [details]
File: exploitable
Comment 8 Tim Waugh 2017-07-29 16:13:59 EDT
Created attachment 1306372 [details]
File: limits
Comment 9 Tim Waugh 2017-07-29 16:14:02 EDT
Created attachment 1306373 [details]
File: maps
Comment 10 Tim Waugh 2017-07-29 16:14:03 EDT
Created attachment 1306374 [details]
File: open_fds
Comment 11 Tim Waugh 2017-07-29 16:14:05 EDT
Created attachment 1306375 [details]
File: proc_pid_status
Comment 12 Tim Waugh 2017-07-29 16:14:07 EDT
Created attachment 1306376 [details]
File: var_log_messages
Comment 13 Doaxan 2017-08-16 08:39:20 EDT
*** Bug 1482089 has been marked as a duplicate of this bug. ***
Comment 14 Ildar Akhmetgaleev 2017-09-07 21:02:29 EDT
Similar problem has been detected:

I tried to move file to webdav bookmark in bookmarks tab whilt this webdav directory was not mounted.

reporter:       libreport-2.9.1
backtrace_rating: 3
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: source_add_to_context
executable:     /usr/bin/nautilus
journald_cursor: s=d1345997718f4879a854ee25e5baf9eb;i=f20;b=69f0c6572a714d4e9092f2cd9cf62ce1;m=41fec48f;t=5589925bddfd4;x=d6016be779f6068a
kernel:         4.12.5-300.fc26.x86_64
package:        nautilus-3.24.2.1-1.fc26
reason:         nautilus killed by signal 11
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 15 Fedora End Of Life 2018-05-03 04:31:29 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2018-05-29 07:56:34 EDT
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.